@import url(https://fonts.googleapis.com/css?family=Raleway);
body{
    overflow-x: hidden;
    background-color: #fff;
}
.showcase {
  background: url(../img/c4.jpg);
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 300px;
  opacity: 80%;
}
.showcase .dark-overlay {
  position: absolute;
  top: 0;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 500px;
  background: rgba(0, 0, 0, 0.7);
}
.showcase .inner {
  padding-top: 200px;
  
}
/*
.showcase .inner h1 {
  letter-spacing: 3px;
  color: #fff;
  font-family: "Raleway";
  font-weight: 600;
}
*/
h1 .line{
     letter-spacing: 3px;
  color: #fff;
  font-family: "Raleway";
  font-weight: 600;
}
.showcase .inner h5 {
  font-weight: 400;
  letter-spacing: 2px;
  color: #fff;
  font-family: "Raleway";
}
*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
* {margin:0;padding:0;border:0 none;position: relative; outline: none;
}

h1 > .line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  margin: -10px;
  bottom: 0;
  left: 0;
  background: white;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
h1 > .line:hover:before,
h1 > .line:focus:before {
  visibility: visible;
  transform: scaleX(1);
}

.contact1 .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
/*  background: #fff;*/
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.error {
    color: #f00;
}
.contact1 .icon-box::before {
  content: "";
  position: absolute;
  background: #e1f0fa;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}

.contact1 .icon-box:hover::before {
  background: #3498db;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
}
.contact .info {
  border-top: 3px solid #47b2e4;
  border-bottom: 3px solid #47b2e4;
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
  font-size: 20px;
  color: #47b2e4;
  float: left;
  width: 44px;
  height: 44px;
  background: #e7f5fb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info img {
  font-size: 20px;
  color: #47b2e4;
  float: left;
  width: 44px;
  height: 44px;
  background: #e7f5fb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}


.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #37517e;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #6182ba;
}

.contact .info .email p {
  padding-top: 5px;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #47b2e4;
  color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #47b2e4;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  border-top: 3px solid #47b2e4;
  border-bottom: 3px solid #47b2e4;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}



.submit {
  background: #47b2e4;
  border: 0;
  padding: 12px 34px;
  color: #fff;
  transition: 0.4s;
  border-radius: 0.5em;
}
.submit:hover {
  opacity: 0.8;
  box-shadow: 1px 2px 8px 0px #000;
}
.submit:focus {
  outline: none;
  border: none;
}

textarea {
  resize: none;
}

.g-recaptcha {
  /* display: inline-block; */
  margin: 0 auto;
  width: 304px;
}
@media (max-width: 500px) {
  .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media (max-width: 300px) {
  .g-recaptcha {
    transform: scale(0.57);
    -webkit-transform: scale(0.57);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}

.contact .info1 {
 
  padding: 30px;
  background: #fff;
  width: 100%;
  
}

.contact .info1 i {
  font-size: 20px;
  color: #47b2e4;
  float: left;
  width: 44px;
  height: 44px;
  background: #e7f5fb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info1 img {
  font-size: 20px;
  color: #47b2e4;
  float: left;
  width: 44px;
  height: 44px;
  background: #e7f5fb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}


.contact .info1 h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #37517e;
}

.contact .info1 p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 16px;
}
.mask {
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  z-index:9999;
  display:none;
  overflow:hiden;
}
.formclose{
  position:absolute;
  border:none;
  background-color:transparent;
  outline:none;
  top:3%;
  right:2%;
}
.office{
    padding-left: 60px
}

.quote p{
    margin-bottom: 25px;
}

.formfield{
  position: relative;
  box-sizing: border-box;
  //float: left;
  margin: auto;
  padding: 0px;
  border: 0px;
  font-size: 1em;
  //margin-left:4%;
 // display: inline-block;
  //margin-top: 30px;
}
.formfield *{
  box-sizing: border-box;
}
.formfield>input, .formfield>label{
  padding: 0.8em;
  margin: 0.5em;
  width: 100%;
}
.formfield>input{
  border: 2px solid #427FEB;
  border-radius: 0.5em;
  outline: none;
}
.formfield>textarea{
  border: 2px solid #427FEB;
  border-radius: 0.5em;
  outline: none;
}
.formfield>textarea, .formfield>label{
  padding: 0.8em;
  margin: 0.5em;
  width: 100%;
}
.formfield>label{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  color: #666;
}
input:focus + label, input:valid + label{
  color:#f00;
  font-size: 0.8em;
  width: auto;
  height: 1.3em;
  padding: 0px 0.5em 0px 0.5em;
  margin: 0px;
  /*outline: 1px solid red; /*for debugigng purposes only*/
  background: white;
  transition: 0.2s ease-in-out;
  display:inline-block;
  top: 0em;
  left: 2em;
  border: transparent!important;
}
.error{
    border: 2px solid #f00!important;
}

#hiddenRecaptcha1-error {
    border: none!important;
    display: block;
    text-align: center;
}
